SouLogic 灵魂逻辑

突然发现 Ubuntu 提示可以升级了,升级时候看了下,PHP 升到 5.5 了,半年后的 14.04 TLS 可以放心了